Make specs compatible with ruby-head #41

Merged
merged 1 commit into from Jan 16, 2013
Commits on Jan 12, 2013
  1. @rossta

    replace instance variables with let syntax

    rossta committed Jan 12, 2013
    in card a checklist specs. Fixes incompatability
    between ruby-2.0 and activemodel dependency which
    call #initialize_dup as a public method